<WebBox ID="mainMenu">
  <div id="mainMenu-tabs">
    <table cellspacing="0">
      <tr>
	<If condition="{{monitor}}==true">
	  <td class="{{class_monitor}}" nowrap="true">
	  <a href="javascript: mainMenu_select('monitor')">Monitor Projects</a>
	  </td>
	</If>
	<If condition="{{modify}}==true"> 
	  <td class="mainMenu-between-tabs">&nbsp;</td>
	  <td class="{{class_modify}}" nowrap="true">
	  <a href="javascript: mainMenu_select('modify')">Modify Projects</a>
	  </td>
	</If>
	<If condition="{{schedule}}==true">
	  <td class="mainMenu-between-tabs">&nbsp;</td>
	  <td class="{{class_schedule}}" nowrap="true">
	  <a href="javascript: mainMenu_select('schedule')">Schedule Users</a>
	  </td>
	</If>
	<If condition="{{administrate}}==true">
	  <td class="mainMenu-between-tabs">&nbsp;</td>
	  <td class="{{class_administrate}}" nowrap="true">
	  <a href="javascript: mainMenu_select('administrate')">Administrate Users</a>
	  </td>
	</If>
	<If condition="{{superuser}}==true">
	  <td class="mainMenu-between-tabs">&nbsp;</td>
	  <td class="{{class_superuser}}" nowrap="true">
	  <a href="javascript: mainMenu_select('superuser')">Superuser</a>
	  </td>
	</If>
      </tr>
    </table>
  </div>
</WebBox>
